---
references:
- id: BohannonReal2016
  accessed:
    - year: 2017
      month: 2
      day: 19
  author:
    - family: Bohannon
      given: John
  citation-key: BohannonReal2016
  container-title: Science
  DOI: 10.1126/science.aaf9890
  ISSN: 0036-8075, 1095-9203
  issued:
    - year: 2016
      month: 4
      day: 7
  title: >-
    For real this time: Talking to people about gay and transgender issues can
    change their prejudices
  type: article-journal
  URL: >-
    http://www.sciencemag.org/news/2016/04/talking-people-about-gay-and-transgender-issues-can-change-their-prejudices

- id: BroockmanDurably2016
  author:
    - family: Broockman
      given: David
    - family: Kalla
      given: Joshua
  citation-key: BroockmanDurably2016
  container-title: Science
  DOI: 10.1126/science.aad9713
  ISSN: 0036-8075, 1095-9203
  issue: '6282'
  issued:
    - year: 2016
      month: 4
      day: 8
  language: en
  page: 220-224
  PMID: '27124458'
  publisher: American Association for the Advancement of Science
  title: 'Durably reducing transphobia: A field experiment on door-to-door canvassing'
  type: article-journal
  URL: http://science.sciencemag.org/content/352/6282/220
  volume: '352'

- id: DattaroGender2020
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Dattaro
      given: Laura
  citation-key: DattaroGender2020
  container-title: Spectrum
  container-title-short: Spectrum
  DOI: 10.53053/YBTA7630
  ISSN: '27700976'
  issued:
    - year: 2020
  title: Gender and sexuality in autism, explained
  type: article-journal
  URL: https://www.spectrumnews.org/news/gender-and-sexuality-in-autism-explained/

- id: DregerGalileo2015
  author:
    - family: Dreger
      given: Alice Domurat
  call-number: Q175.35 .D74 2015
  citation-key: DregerGalileo2015
  event-place: New York
  ISBN: 978-1-59420-608-5
  issued:
    - year: 2015
  number-of-pages: '337'
  publisher: Penguin Press
  publisher-place: New York
  title: >-
    Galileo's middle finger: heretics, activists, and the search for justice in
    science
  type: book

- id: JonesSport2017
  accessed:
    - year: 2022
      month: 6
      day: 9
  author:
    - family: Jones
      given: Bethany Alice
    - family: Arcelus
      given: Jon
    - family: Bouman
      given: Walter Pierre
    - family: Haycraft
      given: Emma
  citation-key: JonesSport2017
  container-title: Sports Medicine (Auckland, N.z.)
  container-title-short: Sports Med
  DOI: 10.1007/s40279-016-0621-y
  ISSN: 0112-1642
  issue: '4'
  issued:
    - year: 2017
  page: 701-716
  PMCID: PMC5357259
  PMID: '27699698'
  title: >-
    Sport and Transgender People: A Systematic Review of the Literature Relating
    to Sport Participation and Competitive Sport Policies
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5357259/
  volume: '47'

- id: LawrenceAutogynephilia2011
  author:
    - family: Lawrence
      given: Anne A.
  citation-key: LawrenceAutogynephilia2011
  container-title: Advances in Psychosomatic Medicine
  container-title-short: Adv Psychosom Med
  DOI: 10.1159/000328921
  ISSN: 0065-3268
  issued:
    - year: 2011
  language: eng
  page: 135-148
  PMID: '22005209'
  title: 'Autogynephilia: an underappreciated paraphilia'
  type: article-journal
  volume: '31'

- id: LawrenceAutogynephilia2017
  accessed:
    - year: 2022
      month: 5
      day: 19
  author:
    - family: Lawrence
      given: Anne A.
  citation-key: LawrenceAutogynephilia2017
  container-title: European Psychologist
  DOI: 10.1027/1016-9040/a000276
  ISSN: 1016-9040
  issue: '1'
  issued:
    - year: 2017
      month: 1
  page: 39-54
  publisher: Hogrefe Publishing
  title: "Autogynephilia and the Typology of Male-to-Female \t\t\t\t\tTranssexualism"
  type: article-journal
  URL: https://econtent.hogrefe.com/doi/abs/10.1027/1016-9040/a000276
  volume: '22'

- id: MorenoDominguezBody2019
  accessed:
    - year: 2020
      month: 6
      day: 19
  author:
    - family: Moreno-Domínguez
      given: Silvia
    - family: Raposo
      given: Tania
    - family: Elipe
      given: Paz
  citation-key: MorenoDominguezBody2019
  container-title: Frontiers in Psychology
  container-title-short: Front. Psychol.
  DOI: 10.3389/fpsyg.2019.00903
  ISSN: 1664-1078
  issued:
    - year: 2019
  language: English
  publisher: Frontiers
  title: >-
    Body Image and Sexual Dissatisfaction: Differences Among Heterosexual,
    Bisexual, and Lesbian Women
  type: article-journal
  volume: '10'

- id: OConnorOrigins2019
  author:
    - family: O’Connor
      given: Cailin
  citation-key: OConnorOrigins2019
  event-place: Oxford, New York
  ISBN: 978-0-19-878997-0
  issued:
    - year: 2019
      month: 7
      day: 18
  number-of-pages: '256'
  publisher: Oxford University Press
  publisher-place: Oxford, New York
  title: 'The Origins of Unfairness: Social Categories and Cultural Evolution'
  type: book

- id: SchiebingerLoves1996
  accessed:
    - year: 2020
      month: 5
      day: 27
  archive: JSTOR
  author:
    - family: Schiebinger
      given: Londa
  citation-key: SchiebingerLoves1996
  container-title: Scientific American
  ISSN: 0036-8733
  issue: '2'
  issued:
    - year: 1996
  page: 110-115
  publisher: Scientific American, a division of Nature America, Inc.
  title: The Loves of the Plants
  type: article-journal
  URL: https://www.jstor.org/stable/24989402
  volume: '274'

- id: StrangRevisiting2018
  author:
    - family: Strang
      given: John F.
    - family: Janssen
      given: Aron
    - family: Tishelman
      given: Amy
    - family: Leibowitz
      given: Scott F.
    - family: Kenworthy
      given: Lauren
    - family: McGuire
      given: Jenifer K.
    - family: Edwards-Leeper
      given: Laura
    - family: Mazefsky
      given: Carla A.
    - family: Rofey
      given: Dana
    - family: Bascom
      given: Julia
    - family: Caplan
      given: Reid
    - family: Gomez-Lobo
      given: Veronica
    - family: Berg
      given: Dianne
    - family: Zaks
      given: Zosia
    - family: Wallace
      given: Gregory L.
    - family: Wimms
      given: Harriette
    - family: Pine-Twaddell
      given: Elyse
    - family: Shumer
      given: Daniel
    - family: Register-Brown
      given: Kelly
    - family: Sadikova
      given: Eleonora
    - family: Anthony
      given: Laura G.
  citation-key: StrangRevisiting2018
  container-title: Journal of the American Academy of Child and Adolescent Psychiatry
  container-title-short: J Am Acad Child Adolesc Psychiatry
  DOI: 10.1016/j.jaac.2018.04.023
  ISSN: 1527-5418
  issue: '11'
  issued:
    - year: 2018
      month: 11
  language: eng
  page: 885-887
  PMID: '30392631'
  title: >-
    Revisiting the Link: Evidence of the Rates of Autism in Studies of Gender
    Diverse Individuals
  type: article-journal
  volume: '57'

- id: WalshBrief2018
  author:
    - family: Walsh
      given: Reubs J.
    - family: Krabbendam
      given: Lydia
    - family: Dewinter
      given: Jeroen
    - family: Begeer
      given: Sander
  citation-key: WalshBrief2018
  container-title: Journal of Autism and Developmental Disorders
  container-title-short: J Autism Dev Disord
  DOI: 10.1007/s10803-018-3702-y
  ISSN: 1573-3432
  issue: '12'
  issued:
    - year: 2018
      month: 12
  language: eng
  page: 4070-4078
  PMID: '30062396'
  title: >-
    Brief Report: Gender Identity Differences in Autistic Adults: Associations
    with Perceptual and Socio-cognitive Profiles
  type: article-journal
  volume: '48'

- id: WarrierElevated2020
  accessed:
    - year: 2022
      month: 5
      day: 25
  author:
    - family: Warrier
      given: Varun
    - family: Greenberg
      given: David M.
    - family: Weir
      given: Elizabeth
    - family: Buckingham
      given: Clara
    - family: Smith
      given: Paula
    - family: Lai
      given: Meng-Chuan
    - family: Allison
      given: Carrie
    - family: Baron-Cohen
      given: Simon
  citation-key: WarrierElevated2020
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-020-17794-1
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2020
      month: 8
      day: 7
  language: en
  number: '1'
  page: '3959'
  PMCID: PMC7415151
  PMID: '32770077'
  publisher: Nature Publishing Group
  title: >-
    Elevated rates of autism, other neurodevelopmental and psychiatric
    diagnoses, and autistic traits in transgender and gender-diverse individuals
  type: article-journal
  volume: '11'

- id: ZietschKinsey2020
  author:
    - family: Zietsch
      given: Brendan P.
    - family: Sidari
      given: Morgan J.
  citation-key: ZietschKinsey2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  issue: '44'
  issued:
    - year: 2020
      month: 11
      day: 3
  page: '27080'
  title: >-
    The Kinsey scale is ill-suited to most sexuality research because it does
    not measure a single construct
  type: article-journal
  volume: '117'
...
